<!doctype html>
<html lang="en" data-theme="light">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <meta name="robots" content="index, follow">
    <meta name="description" content="registration website for the hack mining! hackathon 2022">
    <meta name="keywords" content="registration, hack, mining, hackathon, RWTH, VDMA, AMT">
    <meta name="author" content="AMT, RWTH">
    
    <link rel="stylesheet" href="static/css/pico.min.css">
    <link rel="stylesheet" href="static/css/custom.css">
    <title> &#128187; Hack Mining!</title>
</head>
<body>
    <a id="up"></a>
    
    
    <div class="container-fluid" >
        
        <nav class="container">
            <ul>
                <li>
                    <img id="logo" src="static/images/light.png"/>
                </li>
            </ul>
            <ul>
                
                <details role="list" dir="rtl">
                    <summary class="contrast" aria-haspopup="listbox" role="link">GoTo</summary>
                    <ul role="listbox">
                        <li style="text-align: left;"><a href="#challenges"> <span class="pseudo_code">0x1</span> Challenges</a></li>
                        <li style="text-align: left;"><a href="#register_now"><span class="pseudo_code">0x2</span> Register</a></li>
                        <li style="text-align: left;"><a href="#prices"><span class="pseudo_code">0x3</span> Prices</a></li>
                        <li style="text-align: left;"><a href="#schedule"><span class="pseudo_code">0x4</span> Schedule</a></li>
                        <li style="text-align: left;"><a href="#sponsors"><span class="pseudo_code">0x5</span> Challengers</a></li>
                        <li style="text-align: left;"><a href="#organizers"><span class="pseudo_code">0x6</span> Organizers</a></li>
                    </ul>
                </details>
                
            </ul>
        </nav>
    </div>
    
    <main class="container-fluid" style="background-color: #00ff15;">
        <div class="container">
            <p id="hero_main_text">
                Hack&nbsp;Mining! <span class="presented_by">presented by <a href="#organizers">AMT/RWTH&nbsp;&&nbsp;VDMA</a></span>
            </p>
            <p id="hero_text">
                Attend Germany's first <span class="highlight_yellow">raw materials hackathon</span> in Aachen  
                <span class="highlight_yellow">from Fri - Sun, 07.-09. October 2022</span> and solve exciting Industrial IoT challenges. 
                Whether you study engineering, computer science, natural sciences, business or philosophy - <span class="highlight_yellow">anyone is welcome</span>. 
                Attendance is <span class="highlight_yellow">free!</span>
            </p>
            
            <a href="#register_now" role="button" class="contrast outline" style="background-color: white;"><span >Register now!</span></a>
        </div>
    </main>
    
    
    
    <main class="container-fluid" style="background-color: #ececec;">
        <a id="challenges"></a>
        <div class="container">
            <p id="section_heading">
                <span>The Challenges.</span>
            </p>
            
            
            
            <section>
                <hgroup>
                    <h3><span class="highlight_green">Material Classification using Deep Learning and LiDar Data</span></h3>
                    <h5><em>Institute for Advanced Mining Technologies, RWTH Aachen University</em></h5>
                </hgroup>
                
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                Duis aute irure dolor in reprehenderit in voluptate velit esse 
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </section>
            
            
            
            <section>
                <hgroup>
                    <h3><span class="highlight_green">Material Classification using Deep Learning and LiDar Data</span></h3>
                    <h5><em>Institute for Advanced Mining Technologies, RWTH Aachen University</em></h5>
                    
                </hgroup>
                
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                Duis aute irure dolor in reprehenderit in voluptate velit esse 
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </section>
            
            
            
            
        </div>
    </main>
    
    <main class="container-fluid" style="background-color: white;">
        <a id="register_now"></a>
        <div class="container">
            <p id="section_heading">
                
                <span>Register.</span>
            </p>
            
            <p>
                <div style="padding-bottom:0.30em;">
                    <strong>When?</strong> 07. Oct. - 09. Oct. 2022. Start: Friday, 07 Oct. @ 16:00 <br>
                </div>
                <div style="padding-bottom:0.30em;">
                    <strong>Where?</strong> Bergbaugebäude RWTH, AMT Institute. Wuellnerstrasse 2, 52056 Aachen <br>
                </div>
                <div style="padding-bottom:0.30em;">
                    <strong>Who?</strong> Anyone who's interested! <em>Not</em> restricted to RWTH students <br>
                </div>
                <div style="padding-bottom:0.30em;">
                    <strong>Fees?</strong> No fees, entirely free. Lunch, Dinner and Drinks will be provided for free <br>
                </div>
                <div style="padding-bottom:0.30em;">
                    <strong>What to bring?</strong> Laptop + Peripherals & <em>Machergeist</em>. WiFi + additional hardware will be provided<br>
                </div>
                <div style="padding-bottom:0.30em;">
                    <strong>Registration Deadline?</strong> <span>25. September 2022 23:59:59</span><br>
                </div>
            </p>
            
            <p>
                &#10071; Prior to this event, we will inform all attendees about Covid saftey measures via email.
            </p>
            
            <p>
                Register your attendance at our three-day hackathon using the form below. 
                Your registration will be confirmed by us. If you have any questions prior to the hackathon, 
                please get in touch with <a href="mailto:akoeller@amt.rwth-aachen.de?subject=[Enquiry HackMining]">Arne</a>.
            </p>
            
            <article>
                
                <hgroup>
                    <h1><span class="highlight_green">Register here!</span></h1>
                    <h5>Register for Hack&nbsp;Mining! @ Wuellnerstrasse 2, 52056 Aachen -- 07.&nbsp;Oct. to 09.&nbsp;Oct. 2022.</h5>
                </hgroup>
                
                <form action="https://submit-form.com/S89ZTrlF">
                    
                    <input type="hidden" name="_redirect" value="https://arne.koeller.pages.rwth-aachen.de/hackmining-web/thanks.html"/>
                    
                    <input type="text" id="name" name="name" placeholder="your first- and lastname" required="" />
                    <input type="email" id="email" name="email" placeholder="youremail@domain.com" required="" />
                    
                    <fieldset>
                        <legend>Your T-Shirt size</legend>
                        <label for="medium">
                            <input type="radio" id="medium" name="size" value="medium">
                            S
                        </label>
                        <label for="medium">
                            <input type="radio" id="medium" name="size" value="medium">
                            M
                        </label>
                        <label for="large">
                            <input type="radio" id="large" name="size" value="large" >
                            L
                        </label>
                        <label for="extralarge">
                            <input type="radio" id="extralarge" name="size" value="extralarge">
                            XL
                        </label>
                    </fieldset>
                    
                    
                    <button type="submit" class="submit_button">Register!</button>
                    <span style="float: right;font-size: 0.6em;font-style: italic;">We do not use your contact info beyond sending reminders or notifications for this event.</span>
                </form>
                
                
                
            </article>
            

        </div>
    </main>
    
    <main class="container-fluid" style="background-color: #ececec;">
        <a id="prices"></a>
        <div class="container">
            <p id="section_heading">
                <span>Hackathon Prices.</span>
                
            </p>
            
            <p>
                Every attendee receives an event-related T-Shirt, laptop sticker and attendee badge.
            </p>
            <ul>
                <li><strong>First Place:</strong> 300,00€ + additional award ceremony @ <a href="https://bauma.de/en/">bauma 22</a> </li>
                <li><strong>Second Place:</strong> 200,00€</li>
                <li><strong>Third Place:</strong> 100,00€</li>
            </ul>
            
        </div>
    </main>
    
    <main class="container-fluid" style="background-color: white;">
        <a id="schedule"></a>
        <div class="container">
            <p id="section_heading">
                
                <span>Schedule.</span>
            </p>
            
            <p>
                We provide free lunch, dinner and drinks throughout the duration of the hackathon to all attendees. <br>
                We <em>do not</em> provide free accommodation. The Hack Mining!-Hackathon starts at 16:00. <br>
            </p>
            
            <p>
                Directions: <a href="https://www.google.com/maps/place/Bergbau,+W%C3%BCllnerstra%C3%9Fe+2,+52062+Aachen/@50.7791746,6.0765945,699m/data=!3m2!1e3!4b1!4m5!3m4!1s0x47c099798f6e39ff:0xf496377c146444a8!8m2!3d50.7791712!4d6.0787832">Link Google Maps</a>
            </p>
            
            <p>
                If you have any organisational questions, please do not hesitate to get in touch with <a href="mailto:akoeller@amt.rwth-aachen.de?subject=[Enquiry HackMining]">Arne</a>.
            </p>
            
            
            <div class="grid">
                <div style="margin-top: 2.25em;">
                    <h3>Friday, 07. Oct. 2022</h3>
                    <span style="font-size: 0.95em;">
                        <b>16:00 - 16:15</b> Welcome and Introduction <br>
                        <b>16:15 - 17:15</b> Challenge pitch<br>
                        <b>17:15 - 17:45</b> Picking teams & challenges<br>
                        <b>17:45 - Open End</b> Hacking 
                    </span>
                </div>
                <div style="margin-top: 2.25em;">
                    <h3>Saturday, 08. Oct. 2022</h3>
                    <span style="font-size: 0.95em;">
                        All day hacking.
                    </span>
                </div>
                <div style="margin-top: 2.25em;">
                    <h3>Sunday, 09. Oct. 2022</h3>
                    <span style="font-size: 0.95em;">
                        <b>until 12:00</b> Hacking <br>
                        <b>12:30 - 13:30</b> Presenting results<br>
                        <b>13:30 - 14:00</b> Jury picks winners<br>
                        <b>14:00 - 14:30</b> Award ceremony
                    </span>
                </div>
                
            </div>
        </div>
    </main>
    
    <main class="container-fluid" style="background-color: #ececec;">
        <a id="sponsors"></a>
        <div class="container">
            <p id="section_heading" style="margin-bottom: 70px;">
                
                <span>Your Challengers.</span>
            </p>
            
            <div class="grid" class="sponsor_grid">
                <aside>
                    <img style="margin-bottom: 2em;" src="static/images/amt_logo.png"/>
                </aside>
                <section>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                    Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                    Duis aute irure dolor in reprehenderit in voluptate velit esse 
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </section>
            </div>
            
            <div class="grid" class="sponsor_grid">
                <aside>
                    <img style="max-width: 60%;margin-bottom: 2em;" src="static/images/vmda_logo.png"/>
                </aside>
                <section>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                    Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                    Duis aute irure dolor in reprehenderit in voluptate velit esse 
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </section>
            </div>
            
            
            
        </div>
    </main>
    
    <main class="container-fluid" >
        <a id="organizers"></a>
        <div class="container">
            <p id="section_heading" style="margin-bottom: 70px;">
                
                <span>Your Organizers.</span>
            </p>
            
            <div class="grid" class="sponsor_grid">
                <aside>
                    <img style="margin-bottom: 2em;" src="static/images/amt_logo.png"/>
                </aside>
                <section>
                    The <a href="https://www.amt.rwth-aachen.de">Institute for Advanced Mining Technologies</a> of RWTH Aachen University develops technologies for the 
                    automation and digitalization of mining machines and processes to enable safe, 
                    efficient and responsible raw material extraction. An important core area of the institute is the development of sensor technologies and 
                    corresponding algorithms for the generation, acquisition and processing of data and information along the entire data-information-value-chain. 
                    The challenging environmental conditions in mines place particularly high demands on people, machines, sensors and algorithms and require robust, 
                    connected and intelligent systems and solutions.
                </section>
            </div>
            
            <div class="grid" class="sponsor_grid">
                <aside>
                    <img style="max-width: 60%;margin-bottom: 2em;" src="static/images/vmda_logo.png"/>
                </aside>
                <section>
                    The <a href="https://www.vdma.org/en/home">VDMA</a> represents over 3,200 mainly small and medium size member companies in the engineering industry, making it one of the largest 
                    and most important industrial associations in Europe. With an export quota amounting to 96 per cent, mining technology is one of the most 
                    export-oriented branches of the German engineering industry. VDMA Mining represents well-known, mainly medium-sized companies from the 
                    sectors open cast mining/materials handling, underground mining, mining processing technology and consulting, research and development. 
                    145 companies merged in VDMA Mining representing more than 90 per cent of the entire trade volume.
                </section>
            </div>
            
            
            
        </div>
    </main>
    
    
    
    <footer class="container-fluid" style="background-color: #ececec;">
        <div class="container">
            <a style="font-size: 20px;" href="#up">&#128285</a> 
            <div class="grid" style="margin-top: 30px;">
                <div>
                    <em>Hack&nbsp;Mining!</em> is organized by the Institute for Advanced Mining Technologies of 
                    RWTH&nbsp;Aachen&nbsp;University&nbsp;<a target="_blank" href="https://www.amt.rwth-aachen.de">&#128279;</a> 
                    and VDMA&nbsp;e.V.&nbsp;Mining&nbsp;<a target="_blank" href="https://www.vdma.org/mining">&#128279;</a>
                </div>
                <div style="text-align: right;margin-top: 50px;">
                    <small><a href="https://www.amt.rwth-aachen.de/de/impressum.html">Imprint</a></small><br>
                    <small><a href="https://www.amt.rwth-aachen.de/de/datenschutz.html">Data and Privacy</a></small><br>
                    <small>All rights reserved. 2022.</small>
                </div>
            </div>
        </div>
        
    </footer>
    
</body>
</html>